
header .logo img {
    max-height: 80px;
}
header .top-menu .phone {
    margin-top: 20px;
}
header .top-menu .phone a {
	font-size: 25px;
    background: #ff01a5;
    padding: 10px 25px 7px;
    border-radius: 8px;
    font-weight: bold;
    border: 2px solid #ff01a5;
}
header .top-menu .phone :hover {
    color: #ff01a5;
    background: transparent;
    text-decoration: none;
}
header .top-menu .phone a i {
    font-size: 20px;
}

header.scrolled .logo img {
    max-height: 50px;
}
header .top-menu .phone {
    margin-top: 0;
}
header.scrolled .top-menu .phone a {
    font-size: 20px;
    padding: 10px 25px 7px;
}
header.scrolled .top-menu .phone a i {
    font-size: 16px;
}

.interior-pages p {
	line-height: 1.7!important;
	margin-bottom: 15px;
}
.interior-pages li {
/*	line-height: 1.7!important;*/
	margin-bottom: 10px;
}

.summary-pg {
	margin: 0px;
	margin-bottom: 30px;
}

.carousel-city-girls .girl {
    width: 14.66%;
}
.carousel-city-girls .box {
    outline: none;
}
.carousel-city-girls .box img {
    width: 100%;
}


.banner-title .container1300 {
	padding: 0 15px;
}
.top-hero {
	padding-top: 30px;

}
.top-hero h1 {
	text-align: left;
	margin: 0 0 20px;
}
.top-hero .left-side p {
	font-size: 20px;
	line-height: 1.7;
	color: #fff;
}
.top-hero .left-side li {
	font-size: 20px;
/*	line-height: 1.7;*/
	color: #fff;
}

form.form-quote {
/*    max-width: 100%;*/
/*    margin: 0;*/
}
form.form-quote .control-group {
	margin-bottom: 15px;
}
form.form-quote p.small {
    color: #ccc;
}


footer .social-icons {
	margin: 0;
	text-align: center;
}
footer .legal-links a {
    display: inline-block;
    margin: 10px;
}

.ppc-packages {
	display: inline-block;
	width: 100%;
}
.ppc-packages .items {
    display:-webkit-box;
    display:-moz-flex;
    display:-moz-box;
    display:-ms-flexbox;
    display:flex;
/*    align-items: center;*/
/*    justify-content: center;*/
    justify-content: space-between;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    display:-webkit-flex;
    flex-direction:row;
}
.ppc-packages .item {
	display: inline-block;
	width: 23%;
	float: left;
	/*	margin: 1%;*/
	margin-bottom: 30px;
	text-align: center;
}
.ppc-packages .item p.title {
    font-size: 30px;
    line-height: 1.5;
    font-weight: 900;
    text-transform: uppercase; 
    margin: 10px 0;
}
.ppc-packages .item p.title span {
	display: block;
	font-weight: bold;
	font-size: 23px;
	line-height: 1.5;
}
.ppc-packages .item p.price {
	font-weight: bold;
}

.ppc-packages.boys .items {
    justify-content: center;
}
.ppc-packages.boys .item {
    margin: 1%;
    margin-bottom: 30px;
}


@media (min-width: 1200px) {
    header .header-right {
        padding-top: 15px;
    }
    header.scrolled .header-right {
        padding-top: 5px;
    }
}


@media(max-width:992px) {
	header .top-menu .phone a {
	    font-size: 22px;
	}
	header .top-menu .phone a i {
	    font-size: 18px;
	}
	.carousel-city-girls .girl {
	    width: 23%;
	}
	.ppc-packages .item {
	    width: 48%;
	}
	.ppc-packages .item p.title {
	    font-size: 25px;
	    line-height: 1.5!important;
	}
	.ppc-packages .item p.title span {
		font-size: 20px;
	}
}



@media(max-width:767px) {
	header .top-menu .phone {
	    margin-top: 0px;
	}
	header .top-menu .phone a {
	    font-size: 18px;
        padding: 10px 20px 7px;
	}
	header .top-menu .phone a i {
	    font-size: 15px;
	}
	header.scrolled .top-menu .phone a {
	    font-size: 18px;
	    padding: 10px 20px 7px;
	}
	header .logo img {
	    max-height: 60px;
	}
	.carousel-city-girls .girl {
	    width: 31.33%;
	}
	footer {
        padding-bottom: 10px;
    }

}



@media(max-width:500px) {
	.campaigns-pg .banner-title h1 {
	    font-size: 28px;
	    margin: 40px 0 20px;
	    text-align: center;
	    padding: 0;
	    width: auto;
	    max-width: 100%;
	}
	.ppc-packages .item {
	    width: 100%;
	    margin: 0;
	    margin-bottom: 30px;
	}
}


@media(max-width:450px) {
	.top-hero .left-side li {
	    font-size: 17px;
	}
	.top-hero h1 {
	    font-size: 30px;
	}

	form.form-quote {
		margin-top: 30px;
	}
	.carousel-city-girls .girl {
	    width: 48%;
	}
	form.form-quote input,
	form.form-quote textarea {
		font-size: 16px;
	}
	header .header-right {
	    padding-top: 10px;
	}
}









